\documentclass[a4]{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}

\begin{document}
\title{Cooccurence assessment, Open Ideas}
\author{Julien Siebert}
\date{\today}
%% Algorithmic Accountability Lab - Technische Universität Kaiserslautern\\
%% Erwin-Schrödinger-Straße, Gebäude 48 Raum 669\\
%% 67663 Kaiserslautern, Germany

\maketitle
\begin{abstract}
  Open Ideas
\end{abstract}

\paragraph{Change data representation when suitable}
Change from adjacency map rows ($n_i \rightarrow N_i$) to adjacency matrix rows ($[0,0,1,0...]$) when suitable (set operations on matrices rows may be more efficient than on adjacency maps rows), trying not to loose too much time on data change (e.g., when loading data is unavoidable)


\end{document}
